.limited-screening__anchor {
  position: relative;
  padding-bottom: 9.2vw;
}

@keyframes anchorBgUp {
  0% {
    opacity: 0;
    transform: translateY(20%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.limited-screening__anchor__bg {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.limited-screening__anchor__bg:before, .limited-screening__anchor__bg:after {
  content: "";
  background-color: #000;
}

.limited-screening__anchor__ph {
  clip-path: inset(0 100% 0 0);
  display: inline-block;
  opacity: 0;
  position: relative;
}
.-load .limited-screening__anchor__ph {
  animation: tapeInLeft 1s 2.4s forwards cubic-bezier(1, 0, 0, 1);
}
.-skipintro .limited-screening__anchor__ph {
  animation-delay: 1.4s;
}
.limited-screening__anchor__ph:before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  clip-path: inset(0 0 0 0);
}
.-load .limited-screening__anchor__ph:before {
  animation: tapeOutLeft 1s 2.9s forwards cubic-bezier(1, 0, 0, 1);
}
.-skipintro .limited-screening__anchor__ph:before {
  animation-delay: 1.9s;
}
[data-screening="1"] .limited-screening__anchor__ph:before {
  background-color: #8060bf;
}
[data-screening="2"] .limited-screening__anchor__ph:before {
  background-color: #b29a4f;
}
[data-screening="3"] .limited-screening__anchor__ph:before {
  background-color: #ec1014;
}

.limited-screening__anchor__list {
  margin: 0 auto;
}

.limited-screening__anchor__item {
  opacity: 0;
  width: 41vw;
}
.-load .limited-screening__anchor__item {
  animation: ItemFadeIn 0.8s 2.4s forwards;
}
.-skipintro .limited-screening__anchor__item {
  animation-delay: 1.4s;
}

.limited-screening__anchor__term {
  margin: 0 auto;
  clip-path: inset(0 100% 0 0);
  opacity: 0;
}
.-load .limited-screening__anchor__term {
  animation: tapeInLeft 1s 2.9s forwards cubic-bezier(1, 0, 0, 1);
}
.-skipintro .limited-screening__anchor__term {
  animation-delay: 1.9s;
}
[data-screening="1"] .limited-screening__anchor__term {
  width: 35.2vw;
}
[data-screening="2"] .limited-screening__anchor__term {
  width: 37.5vw;
}
[data-screening="3"] .limited-screening__anchor__term {
  width: 16.9vw;
}

.limited-screening__anchor__ttl {
  clip-path: inset(0 100% 0 0);
  opacity: 0;
  display: flex;
  align-items: center;
  aspect-ratio: 280/118;
  width: 100%;
  margin-top: 0.6vw;
}
.-load .limited-screening__anchor__ttl {
  animation: tapeInLeft 1s 2.9s forwards cubic-bezier(1, 0, 0, 1);
}
.-skipintro .limited-screening__anchor__ttl {
  animation-delay: 1.9s;
}
.limited-screening__anchor__ttl img {
  cursor: pointer;
  margin: 0 auto;
}
[data-screening="1"] .limited-screening__anchor__ttl img {
  width: 29.2vw;
}
[data-screening="2"] .limited-screening__anchor__ttl img {
  width: 30.2vw;
}
[data-screening="3"] .limited-screening__anchor__ttl img {
  width: 41vw;
}

.limited-screening__anchor__btn {
  display: inline-block;
  position: relative;
  overflow: hidden;
  clip-path: inset(0 100% 0 0);
  opacity: 0;
}
.-load .limited-screening__anchor__btn {
  animation: tapeInLeft 1s 2.9s forwards cubic-bezier(1, 0, 0, 1);
}
.-skipintro .limited-screening__anchor__btn {
  animation-delay: 1.9s;
}

.limited-screening__anchor__btn__wrapper {
  height: 100%;
}
[data-screening="1"] .limited-screening__anchor__btn__wrapper {
  background-color: #8060bf;
}
[data-screening="2"] .limited-screening__anchor__btn__wrapper {
  background-color: #b29a4f;
}
[data-screening="3"] .limited-screening__anchor__btn__wrapper {
  background-color: #ec1014;
}

.limited-screening__anchor__btn__arw {
  background: url(/assets/img/special/limited-screening/anchor/ico_arw_nrw.svg) no-repeat top/contain;
  transform: translatex(-50%);
  width: 12.8vw;
  height: 14.1vw;
  position: absolute;
  left: 50%;
  bottom: -2vw;
}

.limited-screening.-lock {
  overflow: hidden;
}

.limited-screening__intro {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: absolute;
}
.-skipintro .limited-screening__intro {
  display: none;
}

.limited-screening__intro__ph {
  pointer-events: none;
  z-index: 20;
  clip-path: inset(0 0 0 100%);
  position: absolute;
  top: 0;
  left: 50%;
  width: auto;
  min-width: 100%;
  height: 100vh;
  transform: translateX(-50%);
}
.-load .limited-screening__intro__ph:nth-of-type(1) {
  animation: introTapeIn 0.5s 0s forwards cubic-bezier(0.785, 0.135, 0.15, 0.86), introOut 0.01s 1.4s forwards;
}
.-load .limited-screening__intro__ph:nth-of-type(2) {
  animation: introTapeIn 0.5s 0.3s forwards cubic-bezier(0.785, 0.135, 0.15, 0.86), introOut 0.01s 1.4s forwards;
}
.-load .limited-screening__intro__ph:nth-of-type(3) {
  animation: introTapeIn 0.5s 0.6s forwards cubic-bezier(0.785, 0.135, 0.15, 0.86), introOut 0.01s 1.4s forwards;
}
.limited-screening__intro__ph:nth-of-type(4) {
  background-color: #000;
}
.-load .limited-screening__intro__ph:nth-of-type(4) {
  animation: introTapeIn 0.5s 0.9s forwards cubic-bezier(0.785, 0.135, 0.15, 0.86), introOut 0.01s 1.4s forwards;
}

.limited-screening {
  background-color: #000 !important;
}

.limited-screening__item {
  position: relative;
}
.limited-screening__item::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  transform: scale(0, 0.1);
  transform-origin: left top;
  width: 100%;
  z-index: 2;
}
.limited-screening__item[data-screening="1"]::before {
  background-color: #8060bf;
}
.limited-screening__item[data-screening="2"]::before {
  background-color: #b29a4f;
}
.limited-screening__item[data-screening="3"]::before {
  background-color: #ec1014;
}
.limited-screening__item.-reveal::before {
  animation: lineIN 0.6s 0s forwards cubic-bezier(1, 0, 0, 1);
}
@keyframes lineIN {
  0% {
    transform: scale(0, 0.1);
  }
  50% {
    transform: scale(1, 0.1);
  }
  100% {
    transform: scale(1, 1);
  }
}

[data-screening="1"] .limited-screening__item__bg {
  background: url(/assets/img/special/limited-screening/content/bg_nrw_1.jpg) no-repeat top/cover;
}
[data-screening="2"] .limited-screening__item__bg {
  background: url(/assets/img/special/limited-screening/content/bg_nrw_2.jpg) no-repeat top/cover;
}
[data-screening="3"] .limited-screening__item__bg {
  background: url(/assets/img/special/limited-screening/content/bg_nrw_3.jpg) no-repeat top/cover;
}

.limited-screening__deco {
  display: block;
  opacity: 0;
  width: 100%;
  z-index: 3;
}
[data-screening="1"] .limited-screening__deco {
  background-color: #8060bf;
}
[data-screening="1"] .limited-screening__deco.-deco3 {
  background-color: #b29a4f;
}
[data-screening="2"] .limited-screening__deco.-deco3 {
  background-color: #ec1014;
}
[data-screening="3"] .limited-screening__deco.-deco3 {
  display: none;
}
[data-screening="2"] .limited-screening__deco {
  background-color: #b29a4f;
}
[data-screening="1"] .limited-screening__deco.-deco3 {
  background-color: #b29a4f;
}
[data-screening="2"] .limited-screening__deco.-deco3 {
  background-color: #ec1014;
}
[data-screening="3"] .limited-screening__deco.-deco3 {
  display: none;
}
[data-screening="3"] .limited-screening__deco {
  background-color: #ec1014;
}
[data-screening="1"] .limited-screening__deco.-deco3 {
  background-color: #b29a4f;
}
[data-screening="2"] .limited-screening__deco.-deco3 {
  background-color: #ec1014;
}
[data-screening="3"] .limited-screening__deco.-deco3 {
  display: none;
}
.limited-screening__deco.-deco1 {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-mask: url(/assets/img/special/limited-screening/content/mask_item_top.svg) no-repeat top/cover;
          mask: url(/assets/img/special/limited-screening/content/mask_item_top.svg) no-repeat top/cover;
  height: 10.2vw;
  z-index: 3;
}
.-reveal .limited-screening__deco.-deco1 {
  animation: tapeInRight 0.5s 0s forwards cubic-bezier(1, 0, 0, 1);
}
.limited-screening__deco.-deco2 {
  -webkit-mask: url(/assets/img/special/limited-screening/content/mask_item_bottom.svg) no-repeat top/cover;
          mask: url(/assets/img/special/limited-screening/content/mask_item_bottom.svg) no-repeat top/cover;
  height: 6.4vw;
}
.-reveal .limited-screening__deco.-deco2 {
  animation: tapeInLeft 0.5s 0.5s forwards cubic-bezier(1, 0, 0, 1);
}

.limited-screening__flex {
  position: relative;
  z-index: 2;
}

.limited-screening__num {
  position: relative;
  z-index: 1;
}
.limited-screening__num img {
  height: 100%;
  width: auto;
}

.limited-screening__ph {
  overflow: hidden;
  position: relative;
  z-index: 3;
}

@keyframes ImgGrayOpacity5In {
  0% {
    filter: grayscale(1);
    opacity: 0.5;
    transform: scale(1.05);
  }
  100% {
    filter: grayscale(0);
    opacity: 1;
    transform: scale(1);
  }
}
.limited-screening__ttl {
  color: #000;
  font-weight: 700;
  transform-origin: left;
  white-space: nowrap;
  position: relative;
  z-index: 3;
}
.limited-screening__ttl span {
  color: #fff;
}

.limited-screening__ttl__main {
  transform: scaleX(0);
  transform-origin: left;
  position: relative;
}
.limited-screening__ttl__main::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  height: 100%;
  transform-origin: right;
  width: 100%;
}
[data-screening="1"] .limited-screening__ttl__main::after {
  background: url(/assets/img/special/limited-screening/content/tape_sp_1.svg) no-repeat top/100% auto;
}
.limited-screening__ttl__main::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  height: 100%;
  transform-origin: right;
  width: 100%;
}
[data-screening="2"] .limited-screening__ttl__main::after {
  background: url(/assets/img/special/limited-screening/content/tape_sp_2.svg) no-repeat top/100% auto;
}
.limited-screening__ttl__main::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  height: 100%;
  transform-origin: right;
  width: 100%;
}
[data-screening="3"] .limited-screening__ttl__main::after {
  background: url(/assets/img/special/limited-screening/content/tape_sp_3.svg) no-repeat top/100% auto;
}

.limited-screening__detail__sec {
  opacity: 0;
}
.limited-screening__detail__sec[data-content=bonus] {
  text-align: center;
}
[data-screening="1"] .limited-screening__detail__sec[data-content=bonus] {
  border: solid 2px #8060bf;
}
[data-screening="2"] .limited-screening__detail__sec[data-content=bonus] {
  border: solid 2px #b29a4f;
}
[data-screening="3"] .limited-screening__detail__sec[data-content=bonus] {
  border: solid 2px #ec1014;
}
[data-screening="1"] .limited-screening__detail__sec[data-content=bonus] {
  background-color: rgba(27, 16, 60, 0.6);
}
[data-screening="2"] .limited-screening__detail__sec[data-content=bonus] {
  background-color: rgba(61, 47, 32, 0.6);
}
[data-screening="3"] .limited-screening__detail__sec[data-content=bonus] {
  background-color: rgba(66, 23, 23, 0.6);
}

.limited-screening__label__flex {
  display: flex;
}

.limited-screening__label {
  display: inline-block;
  color: #000;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
}
[data-screening="1"] .limited-screening__label {
  background-color: #8060bf;
}
[data-screening="2"] .limited-screening__label {
  background-color: #b29a4f;
}
[data-screening="3"] .limited-screening__label {
  background-color: #ec1014;
}
[data-content=bonus] .limited-screening__label {
  width: 100%;
}

.limited-screening__label__sub {
  background-color: #000;
  color: #ec1014;
  display: inline-block;
  border: 1px solid #ec1014;
  padding: 0 1.9vw;
  line-height: 8.5vw;
  white-space: nowrap;
}

.limited-screening__cap {
  font-size: 4.6vw;
  font-weight: 700;
  margin: 3.5vw 0 0 -0.7vw;
  color: #fff;
}
.limited-screening__cap.-box {
  margin-top: 0.8vw;
}
.limited-screening__cap span {
  transform: scaleX(0.5);
  display: inline-block;
}
.limited-screening__cap.-lv-ticket {
  margin-top: 5.1vw;
}
.limited-screening__cap.-lv-theater {
  margin-top: 5.6vw;
}

.limited-screening__txt {
  color: #fff;
  font-weight: 500;
}
.limited-screening__txt .value {
  font-weight: 700;
}
.limited-screening__txt .unit {
  font-weight: 700;
}
.limited-screening__txt.-time {
  font-weight: 500;
  letter-spacing: 0.04em;
  font-size: 6.1vw;
  display: flex;
  align-items: center;
  margin-top: 0.2vw;
}
.limited-screening__txt.-time span {
  font-size: 3.5vw;
}
.limited-screening__txt.-time + .limited-screening__txt.-time {
  margin-top: 0.1vw;
}
[data-content=theater] .limited-screening__txt.-lv-value {
  margin-top: -2.9vw;
}
[data-content=ticket] .limited-screening__txt {
  margin-top: -2.9vw;
}

.limited-screening__date__content {
  color: #fff;
}
.limited-screening__date__content img {
  height: 100%;
  vertical-align: top;
  width: auto;
}
.limited-screening__date__content span {
  letter-spacing: -0.04em;
}

.limited-screening__theater__head {
  border-bottom: 1px solid #858585;
  color: #858585;
  display: flex;
}

.limited-screening__theater__item {
  align-items: center;
  color: #fff;
  display: flex;
  background-color: #000;
}
.limited-screening__theater__item:nth-child(even) {
  background-color: rgba(37, 37, 37, 0.6);
}
.limited-screening__theater__item dd {
  text-decoration: underline;
}

.limited-screening__bonus__ttl {
  color: #fff;
  font-weight: 500;
  text-align: center;
}

.limited-screening__bonus__ph {
  width: 100%;
  display: inline-block;
}

.limited-screening__item__note__txt {
  color: #aaaaaa;
  line-height: 1.8;
  position: relative;
  z-index: 1;
}
.limited-screening__item__note__txt a {
  color: #ec1014;
  text-decoration: underline;
}
.limited-screening__ttl .limited-screening__item__note__txt {
  font-weight: 400;
  white-space: normal;
  opacity: 0;
  margin-top: 4.1vw;
}
.-reveal .limited-screening__ttl .limited-screening__item__note__txt {
  animation: tapeInLeft 0.5s 0.2s forwards cubic-bezier(1, 0, 0, 1);
}
.limited-screening__item__note__txt.-nobr {
  white-space: nowrap;
}
.limited-screening__item__note__txt.-lv-txt {
  margin-top: -2.6vw;
}

.limited-screening__item__note__txt__link {
  margin-left: 1vw;
}

.limited-screening__footer {
  color: #aaaaaa;
  position: relative;
}

.limited-screening__footer__backtop {
  border: solid 1px #fff;
  padding: 3.5vw 10.5vw;
  display: block;
  width: -moz-max-content;
  width: max-content;
  margin: 10.7vw auto 0;
}

.limited-screening__footer__backtop__txt {
  font-size: 3.8vw;
  text-align: center;
  font-weight: 600;
}

.limited-screening__att {
  color: #aaa;
  position: relative;
  margin-top: 11.2vw;
}

.limited-screening__att__ttl {
  font-size: 4.1vw;
  font-weight: 700;
}

.limited-screening__att__head {
  font-size: 3vw;
  font-weight: 700;
}

.limited-screening__att__txt {
  font-size: 3vw;
  line-height: 1.6666666667;
}
.limited-screening__att__txt a {
  color: #ec1014;
  text-decoration: underline;
}
.limited-screening__footer__banner a {
  display: block;
  width: 100%;
}

.limited-screening__ticket__about {
  color: #fff;
}
.limited-screening__ticket__about li {
  display: flex;
}
.limited-screening__ticket__about li:nth-of-type(1) {
  align-items: flex-start;
}
[data-content=ticket-gen] .limited-screening__ticket__about li:nth-of-type(1) {
  align-items: center;
}
.limited-screening__ticket__about dt {
  border: 1px solid #fff;
  flex-shrink: 0;
  text-align: center;
}
.limited-screening__ticket__about .-br-mid {
  display: none;
}

.limited-screening__ticket {
  opacity: 0;
}

.limited-screening__ticket__btn {
  background: #ec1014;
  color: #000;
  font-weight: 700;
  text-align: center;
  position: relative;
}
.limited-screening__ticket__btn a {
  display: block;
  width: 100%;
  height: 100%;
}
.limited-screening__ticket__btn .ico {
  border-right: 4px solid #000;
  border-top: 4px solid #000;
  transform: translateY(-50%);
}
.limited-screening__ticket__btn .ico::after {
  background: #000;
}

.limited-screening__mv {
  overflow: hidden;
  position: relative;
}

@keyframes introTapeIn {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  99% {
    clip-path: inset(0 0 0 0);
  }
  100% {
    clip-path: none;
  }
}
@keyframes introOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.limited-screening__mv__ph {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.limited-screening__mv__ph__list {
  display: flex;
  position: relative;
}
.limited-screening__mv__ph__list:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background-color: #000;
  height: 100%;
  width: 100%;
  z-index: 1;
  opacity: 0.4;
}

@keyframes phDarken {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0.4;
  }
}
.limited-screening__mv__ph__item {
  overflow: hidden;
  position: relative;
}

.limited-screening__mv__ph__inner {
  width: 33.3333333333vw;
  height: auto;
  opacity: 0;
  transform: scale(1.2);
  clip-path: inset(0 100% 0 0);
  opacity: 0;
}
.-load .limited-screening__mv__ph__inner {
  animation: kvScaleIn 1.2s 1.4s ease-out forwards, kvTapeIn 2s 0.6s forwards cubic-bezier(1, 0, 0, 1);
}
.-skipintro .limited-screening__mv__ph__inner {
  animation-delay: 0.4s, 0s;
  animation-duration: 1.4s, 2s;
}

@keyframes kvScaleIn {
  0% {
    opacity: 0;
    transform: scale(1.2);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes kvTapeIn {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  99% {
    clip-path: inset(0 0 0 0);
  }
  100% {
    clip-path: none;
  }
}
@keyframes kvHeadIn {
  0% {
    opacity: 0;
    transform: translateX(-50%) scaleX(0.85) translateY(-20%);
  }
  100% {
    opacity: 1;
    transform: translateX(-50%) scaleX(0.85) translateY(0);
  }
}
.limited-screening__mv__ttl {
  z-index: 1;
  position: relative;
  padding-top: 10.5vw;
}

.limited-screening__mv__ttl__inner {
  clip-path: inset(0 100% 0 0);
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
}
.-load .limited-screening__mv__ttl__inner {
  animation: kvTapeIn 1s 2s forwards cubic-bezier(1, 0, 0, 1);
}
.-skipintro .limited-screening__mv__ttl__inner {
  animation-delay: 1s;
}

.limited-screening__mv__ttl__cont {
  display: block;
}
.limited-screening__mv__ttl__cont.-hagaren {
  width: 97.6vw;
  margin: 0 auto;
  position: relative;
}
.limited-screening__mv__ttl__cont.-hagaren:before {
  content: "";
  background: url("/assets/img/special/limited-screening/mv/ico_cross.png") no-repeat center/contain;
  width: 47.9vw;
  height: 13.7vw;
  position: absolute;
  left: 50%;
  bottom: -8.9vw;
  transform: translateX(-50%);
}
.limited-screening__mv__ttl__cont.-tsugai {
  width: 95.6vw;
  margin: 4.3vw auto 0;
}

.limited-screening__mv__txt {
  clip-path: inset(0 100% 0 0);
}
.-load .limited-screening__mv__txt {
  animation: tapeInLeft 1s 2s forwards cubic-bezier(1, 0, 0, 1);
}
.-skipintro .limited-screening__mv__txt {
  animation-delay: 1s;
}
@media (max-width: 779px) {
  .limited-screening__anchor {
    padding-top: 10.2vw;
  }
  .limited-screening__anchor__bg:before {
    width: 70.7vw;
    height: 4.2vw;
    position: absolute;
    top: -4.2vw;
    left: 0;
  }
  .limited-screening__anchor__bg:after {
    content: none;
  }
  [data-screening="1"] .limited-screening__anchor__ph {
    background: url(/assets/img/special/limited-screening/anchor/ph_sp_1.webp) no-repeat top/contain;
  }
  [data-screening="2"] .limited-screening__anchor__ph {
    background: url(/assets/img/special/limited-screening/anchor/ph_sp_2.webp) no-repeat top/contain;
  }
  [data-screening="3"] .limited-screening__anchor__ph {
    background: url(/assets/img/special/limited-screening/anchor/ph_sp_3.webp) no-repeat top/contain;
  }
  .limited-screening__anchor__ph {
    width: 41vw;
    aspect-ratio: 320/436;
  }
  .limited-screening__anchor__list {
    width: 85.6vw;
    display: grid;
    grid-template-columns: repeat(2, auto);
    justify-content: space-between;
  }
  .limited-screening__anchor__item[data-screening="3"] {
    margin-top: 6.4vw;
  }
  .limited-screening__anchor__term {
    margin-top: -2vw;
  }
  .limited-screening__anchor__btn {
    width: 41vw;
    height: 16.4vw;
    margin-top: 1.9vw;
  }
  .limited-screening__intro__ph {
    aspect-ratio: 640/1080;
  }
  .limited-screening__intro__ph:nth-of-type(1) {
    background: url("/assets/img/special/limited-screening/mv/ph_intro_sp_1.jpg") no-repeat center/cover;
  }
  .limited-screening__intro__ph:nth-of-type(2) {
    background: url("/assets/img/special/limited-screening/mv/ph_intro_sp_2.jpg") no-repeat center/cover;
  }
  .limited-screening__intro__ph:nth-of-type(3) {
    background: url("/assets/img/special/limited-screening/mv/ph_intro_sp_3.jpg") no-repeat center/cover;
  }
  .limited-screening__content {
    margin-top: 12.8vw;
  }
  .limited-screening__item {
    overflow: hidden;
    padding-top: 10.2vw;
    margin-top: -10.3vw;
  }
  .limited-screening__item__bg {
    position: fixed;
    top: 0;
    left: 0;
    height: 100svh;
    width: 100%;
  }
  .limited-screening__flex {
    clip-path: inset(0);
    overflow: hidden;
  }
  .limited-screening__num {
    position: absolute;
    right: -3.8vw;
    height: 30.2vw;
    width: 81.9vw;
    z-index: 3;
  }
  .limited-screening__num.-top {
    clip-path: inset(0 0 77% 0);
    bottom: -24.7vw;
    z-index: 4;
  }
  .limited-screening__num.-bottom {
    top: -5.8vw;
  }
  [data-screening="2"] .limited-screening__num {
    right: -9vw;
  }
  [data-screening="3"] .limited-screening__num {
    right: -3vw;
  }
  .limited-screening__num img {
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: right;
       object-position: right;
    opacity: 0;
    width: 100%;
  }
  .-reveal .limited-screening__num img {
    animation: tapeInTop 1s 0.5s forwards cubic-bezier(1, 0, 0, 1);
  }
  .limited-screening__ph .ph-img {
    opacity: 0.1;
    transform: scale(1.05);
    filter: grayscale(1);
  }
  .-reveal .limited-screening__ph .ph-img {
    animation: ImgGrayOpacity5In 1s 0.3s forwards ease;
  }
  .limited-screening__ttl {
    font-size: 10.2vw;
    padding: 15.3vw 8.2vw 6.4vw;
  }
  [data-screening="3"] .limited-screening__ttl {
    padding-top: 8.2vw;
  }
  [data-screening="1"] .limited-screening__ttl__main {
    width: 84.6vw;
  }
  [data-screening="2"] .limited-screening__ttl__main {
    width: 63.4vw;
  }
  [data-screening="3"] .limited-screening__ttl__main {
    width: 64.1vw;
  }
  .limited-screening__ttl__main.-reveal {
    animation: itemInScaleX 0.6s 0s forwards cubic-bezier(1, 0, 0, 1);
  }
  .limited-screening__ttl__main.-reveal::after {
    animation: tapeOutLeft 0.5s 0.4s forwards cubic-bezier(1, 0, 0, 1);
  }
  .limited-screening__detail {
    margin-top: 3.9vw;
    padding: 0 8.2vw 25.6vw;
  }
  [data-screening="3"] .limited-screening__detail {
    padding-bottom: 0;
  }
  .limited-screening__detail__sec[data-content=bonus] {
    padding: 0 8vw 8vw;
  }
  .limited-screening__detail__sec:not(:first-child) {
    margin-top: 8.5vw;
  }
  .limited-screening__detail__sec[data-content=ticket-pre] {
    margin-top: 14.3vw;
  }
  .limited-screening__detail__sec[data-content=theater] {
    margin-top: 16.9vw;
  }
  .limited-screening__detail__sec.-reveal {
    animation: tapeInLeft 1s 0s forwards cubic-bezier(1, 0, 0, 1);
  }
  .limited-screening__label {
    font-size: 4.6vw;
    font-weight: 500;
    height: 8.9vw;
    line-height: 8.7vw;
    min-width: 28.2vw;
    padding: 0 1.9vw;
  }
  [data-content=bonus] .limited-screening__label {
    margin: 0 -8.1vw;
    width: calc(100% + 8vw + 8vw);
  }
  .limited-screening__cap span {
    margin-right: -0.7vw;
  }
  .limited-screening__txt {
    font-size: 6.1vw;
    line-height: 1.5;
    margin-top: 1.2vw;
  }
  .limited-screening__txt .value {
    font-size: 12.3vw;
    letter-spacing: 0.045em;
  }
  [data-content=theater] .limited-screening__txt {
    margin: 3.8vw 0 0.6vw;
    font-size: 5.5vw;
    letter-spacing: -0.04em;
  }
  .limited-screening__date__content {
    margin-top: 4.6vw;
    height: 9.4vw;
  }
  .limited-screening__theater__head {
    align-items: center;
    height: 12.3vw;
    font-size: 4.1vw;
    margin-top: -2.6vw;
  }
  .limited-screening__theater__head dt {
    width: 22vw;
  }
  .limited-screening__theater__list {
    margin-top: 1vw;
  }
  .limited-screening__theater__item {
    font-size: 4.1vw;
    min-height: 12.8vw;
  }
  .limited-screening__theater__item dt {
    width: 22vw;
  }
  .limited-screening__bonus__ttl {
    font-size: 5.6vw;
    margin-top: 6.4vw;
  }
  .limited-screening__bonus__ph {
    width: 67.1vw;
    margin-top: 6.4vw;
  }
  .limited-screening__item__note {
    margin-top: 2.6vw;
  }
  .limited-screening__item__note__txt {
    font-size: 3vw;
    line-height: 1.6666666667;
  }
  .limited-screening__footer {
    padding: 0 8.2vw 10.7vw;
  }
  .limited-screening__footer__banner {
    margin-top: 8.9vw;
    width: 100%;
  }
  .limited-screening__ticket__about {
    margin-top: 5.3vw;
  }
  .limited-screening__ticket__about li {
    align-items: center;
    padding: 1.9vw 0;
  }
  .limited-screening__ticket__about dt {
    font-size: 4.1vw;
    padding: 0 1.9vw 0.3vw;
    width: 23.8vw;
    white-space: nowrap;
    font-weight: 500;
  }
  .limited-screening__ticket__about dd {
    font-size: 4.6vw;
    line-height: 1.5;
    margin: -0.9vw 0 0 3.8vw;
    font-weight: 500;
  }
  .limited-screening__ticket__about + .limited-screening__item__note__txt {
    margin-top: 1.2vw;
  }
  .limited-screening__ticket.-reveal {
    animation: tapeInLeft 1s 0s forwards cubic-bezier(1, 0, 0, 1);
  }
  .limited-screening__ticket__btn {
    font-size: 6.1vw;
    line-height: 20.5vw;
    min-height: 20.5vw;
    margin-top: 5.3vw;
    width: 100%;
  }
  .limited-screening__detail__sec[data-content=date] + .limited-screening__ticket__btn {
    margin-top: 10.2vw;
  }
  .limited-screening__ticket__btn + .limited-screening__item__note__txt {
    margin-top: 1.2vw;
  }
  .limited-screening__ticket__btn .ico {
    border-right: 0.6vw solid #000;
    border-top: 0.6vw solid #000;
    height: 3.9vw;
    width: 3.9vw;
  }
  .limited-screening__ticket__btn .ico::after {
    height: 0.6vw;
    top: -10%;
  }
  .limited-screening__ticket__btn .ico {
    position: absolute;
    top: 50%;
    right: 3.3vw;
    /* height: getVW(4);
    width: getVW(4); */
  }
  [data-kv="1"] .limited-screening__mv__ph__inner {
    aspect-ratio: 520/1584;
    background: url("/assets/img/special/limited-screening/mv/ph_sp_1.jpg") no-repeat center/cover;
  }
  [data-kv="2"] .limited-screening__mv__ph__inner {
    aspect-ratio: 520/1584;
    background: url("/assets/img/special/limited-screening/mv/ph_sp_2.jpg") no-repeat center/cover;
  }
  [data-kv="3"] .limited-screening__mv__ph__inner {
    aspect-ratio: 520/1584;
    background: url("/assets/img/special/limited-screening/mv/ph_sp_3.jpg") no-repeat center/cover;
  }
  .limited-screening__mv__txt {
    width: 85.6vw;
    margin: 6.4vw auto 0;
  }
}
@media (min-width: 780px) {
  .limited-screening__anchor {
    padding-bottom: 130px;
  }
  .limited-screening__anchor__bg {
    position: absolute;
    top: 32px;
    left: 0;
  }
  .limited-screening__anchor__bg:before, .limited-screening__anchor__bg:after {
    height: 22px;
  }
  .limited-screening__anchor__bg:before {
    width: 17.7%;
    position: absolute;
    top: -22px;
    left: 0;
  }
  .limited-screening__anchor__bg:after {
    width: 26.9%;
    transform: translateX(-50%);
    position: absolute;
    top: -22px;
    left: 72%;
  }
  [data-screening="1"] .limited-screening__anchor__ph {
    background: url(/assets/img/special/limited-screening/anchor/ph_pc_1.webp) no-repeat top/contain;
  }
  [data-screening="2"] .limited-screening__anchor__ph {
    background: url(/assets/img/special/limited-screening/anchor/ph_pc_2.webp) no-repeat top/contain;
  }
  [data-screening="3"] .limited-screening__anchor__ph {
    background: url(/assets/img/special/limited-screening/anchor/ph_pc_3.webp) no-repeat top/contain;
  }
  .limited-screening__anchor__ph {
    display: inline-block;
    width: 100%;
    aspect-ratio: 280/390;
  }
  .limited-screening__anchor__list {
    max-width: 1100px;
    width: 100%;
    margin-top: -1.7vw;
    display: flex;
    justify-content: space-between;
    padding: 0 50px;
  }
  .limited-screening__anchor__item {
    max-width: 280px;
    width: 28%;
  }
  .limited-screening__anchor__item[data-screening="2"] {
    text-align: center;
  }
  .limited-screening__anchor__term {
    margin-top: -2px;
  }
  [data-screening="1"] .limited-screening__anchor__term {
    width: 97.8571428571%;
  }
  [data-screening="2"] .limited-screening__anchor__term {
    width: 104.6428571429%;
    margin-left: -5px;
  }
  [data-screening="3"] .limited-screening__anchor__term {
    width: 46.7857142857%;
  }
  .limited-screening__anchor__ttl {
    width: 100%;
    margin-top: 5px;
  }
  [data-screening="1"] .limited-screening__anchor__ttl img {
    width: 65.7142857143%;
  }
  [data-screening="2"] .limited-screening__anchor__ttl img {
    width: 68.9285714286%;
  }
  [data-screening="3"] .limited-screening__anchor__ttl img {
    width: 86.7857142857%;
  }
  .limited-screening__anchor__btn {
    width: 100%;
    aspect-ratio: 280/76;
  }
  .limited-screening__anchor__btn__arw {
    background: url(/assets/img/special/limited-screening/anchor/ico_arw_wide.svg) no-repeat top/contain;
    position: absolute;
    left: 50%;
    bottom: -5px;
    aspect-ratio: 52/57;
    height: 75%;
  }
  .limited-screening__intro__ph {
    aspect-ratio: 1920/1080;
  }
  .limited-screening__intro__ph:nth-of-type(1) {
    background: url("/assets/img/special/limited-screening/mv/ph_intro_pc_1.jpg") no-repeat center/cover;
  }
  .limited-screening__intro__ph:nth-of-type(2) {
    background: url("/assets/img/special/limited-screening/mv/ph_intro_pc_2.jpg") no-repeat center/cover;
  }
  .limited-screening__intro__ph:nth-of-type(3) {
    background: url("/assets/img/special/limited-screening/mv/ph_intro_pc_3.jpg") no-repeat center/cover;
  }
  .limited-screening__item::before {
    height: 32px;
  }
  .limited-screening__item[data-screening="1"] {
    clip-path: inset(0);
  }
  .limited-screening__item[data-screening="1"]:after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100lvh;
    background: url(/assets/img/special/limited-screening/content/bg_1.jpg) no-repeat top/cover;
    pointer-events: none;
    z-index: -1;
  }
  .limited-screening__item[data-screening="2"] {
    clip-path: inset(0);
  }
  .limited-screening__item[data-screening="2"]:after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100lvh;
    background: url(/assets/img/special/limited-screening/content/bg_2.jpg) no-repeat top/cover;
    pointer-events: none;
    z-index: -1;
  }
  .limited-screening__item[data-screening="3"] {
    clip-path: inset(0);
  }
  .limited-screening__item[data-screening="3"]:after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100lvh;
    background: url(/assets/img/special/limited-screening/content/bg_3.jpg) no-repeat top/cover;
    pointer-events: none;
    z-index: -1;
  }
  .limited-screening__item {
    padding-top: 194px;
  }
  .limited-screening__item__bg {
    display: none;
  }
  .limited-screening__deco {
    display: none;
  }
  .limited-screening__flex {
    justify-content: space-between;
    display: flex;
    max-width: 1140px;
    margin: -40px auto 0;
    padding: 0 50px 150px;
  }
  [data-screening="3"] .limited-screening__flex {
    padding-bottom: 80px;
  }
  .limited-screening__head {
    width: 42.3%;
  }
  .limited-screening__num {
    position: absolute;
    top: 24px;
    left: 0;
    aspect-ratio: 1/1;
    max-width: 540px;
    min-width: 380px;
    width: 28.1vw;
    opacity: 0;
  }
  [data-screening="1"] .limited-screening__num span {
    background-color: #8060bf;
  }
  [data-screening="2"] .limited-screening__num span {
    background-color: #b29a4f;
  }
  [data-screening="3"] .limited-screening__num span {
    background-color: #ec1014;
  }
  .limited-screening__num img {
    position: absolute;
    top: 0;
    left: -8px;
    height: 8.5vw;
    max-height: 164px;
    min-height: 115px;
    max-width: 540px;
    min-width: 380px;
    width: 28.1vw;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: left;
       object-position: left;
    z-index: 1;
  }
  .limited-screening__num span {
    clip-path: polygon(0 0, 0% 100%, 100% 0);
    display: block;
    height: 100%;
    width: 100%;
  }
  .limited-screening__num::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    height: 100%;
    width: 100%;
  }
  .-reveal .limited-screening__num {
    animation: tapeInTop 0.7s 0.1s forwards cubic-bezier(1, 0, 0, 1);
  }
  @keyframes numPcIn {
    0% {
      clip-path: polygon(0 0, 0% 0, 100% 0);
    }
    100% {
      clip-path: polygon(0 0, 0% 100%, 100% 0);
    }
  }
  .limited-screening__ph .ph-img {
    opacity: 0;
    transform: scale(1.1);
  }
  .-reveal .limited-screening__ph .ph-img {
    animation: ImgGrayIn 1s 0.3s forwards ease;
  }
  .limited-screening__ttl {
    margin-top: 40px;
    font-size: 2.9375rem;
  }
  [data-screening="1"] .limited-screening__ttl__main {
    max-width: 431px;
  }
  [data-screening="2"] .limited-screening__ttl__main {
    max-width: 431px;
  }
  [data-screening="3"] .limited-screening__ttl__main {
    max-width: 302px;
  }
  [data-screening="1"] .limited-screening__ttl__main::after {
    background: url(/assets/img/special/limited-screening/content/tape_pc_1.svg) no-repeat top/100% auto;
  }
  .-reveal .limited-screening__ttl__main::after {
    animation: tapeOutLeft 0.5s 0.8s forwards cubic-bezier(1, 0, 0, 1);
  }
  [data-screening="2"] .limited-screening__ttl__main::after {
    background: url(/assets/img/special/limited-screening/content/tape_pc_2.svg) no-repeat top/100% auto;
  }
  .-reveal .limited-screening__ttl__main::after {
    animation: tapeOutLeft 0.5s 0.8s forwards cubic-bezier(1, 0, 0, 1);
  }
  [data-screening="3"] .limited-screening__ttl__main::after {
    background: url(/assets/img/special/limited-screening/content/tape_pc_3.svg) no-repeat top/100% auto;
  }
  .-reveal .limited-screening__ttl__main::after {
    animation: tapeOutLeft 0.5s 0.8s forwards cubic-bezier(1, 0, 0, 1);
  }
  .-reveal .limited-screening__ttl__main {
    animation: itemInScaleX 0.6s 0.4s forwards cubic-bezier(1, 0, 0, 1);
  }
  .limited-screening__detail {
    opacity: 0;
    width: 51.9%;
  }
  .-reveal .limited-screening__detail {
    animation: tapeInLeft 0.7s 0.6s forwards cubic-bezier(1, 0, 0, 1);
  }
  .limited-screening__detail__sec[data-content=bonus] {
    padding: 0 70px 50px;
  }
  .limited-screening__detail__sec:not(:first-child) {
    margin-top: 50px;
  }
  .limited-screening__detail__sec[data-content=venue] {
    margin-top: 60px;
  }
  .limited-screening__detail__sec[data-content=ticket] {
    margin-top: 40px;
  }
  .limited-screening__detail__sec {
    opacity: 1;
  }
  .limited-screening__label {
    font-size: 1.25rem;
    letter-spacing: 0.04em;
    min-width: 130px;
    line-height: 48px;
    height: 48px;
    padding: 0 15px;
  }
  [data-content=bonus] .limited-screening__label {
    margin: 0 -70px;
    width: calc(100% + 70px + 70px);
  }
  .limited-screening__label__sub {
    padding: 0 15px;
    line-height: 46px;
  }
  .limited-screening__cap {
    font-size: 1.25rem;
    margin: 16px 0 0 -5px;
  }
  .limited-screening__cap.-box {
    margin-top: 4px;
  }
  .limited-screening__cap.-lv-ticket {
    margin-top: 18px;
  }
  .limited-screening__cap.-lv-theater {
    margin-top: 22px;
  }
  .limited-screening__txt {
    font-size: 1.5rem;
    line-height: 1.5;
    margin-top: 10px;
    white-space: nowrap;
  }
  .limited-screening__txt .value {
    font-size: 3rem;
    letter-spacing: 0.05em;
  }
  .limited-screening__txt.-time {
    font-size: 1.5rem;
    margin-top: 5px;
  }
  .limited-screening__txt.-time span {
    font-size: 1rem;
  }
  .limited-screening__txt.-time + .limited-screening__txt.-time {
    margin-top: 2px;
  }
  [data-content=theater] .limited-screening__txt.-lv-value {
    margin-top: -13px;
  }
  [data-content=theater] .limited-screening__txt {
    margin-top: 15px;
  }
  [data-content=ticket] .limited-screening__txt {
    margin-top: -13px;
  }
  .limited-screening__date__content {
    margin-top: 21px;
    height: 38px;
  }
  [data-screening="3"] .limited-screening__date__content {
    height: 36px;
  }
  .limited-screening__date__content span {
    margin-left: -0.6em;
    font-size: 1.5rem;
  }
  .limited-screening__theater__head {
    font-size: 1rem;
    padding-bottom: 10px;
    margin-top: 8px;
  }
  .limited-screening__theater__head dt {
    width: 120px;
  }
  .limited-screening__theater__item {
    font-size: 1rem;
    min-height: 60px;
  }
  .limited-screening__theater__item dt {
    width: 120px;
  }
  .limited-screening__bonus__ttl {
    font-size: 1.25rem;
    margin-top: 26px;
  }
  .limited-screening__bonus__ph {
    margin: 28px auto 0;
    max-height: 355px;
  }
  .limited-screening__bonus__ph img {
    height: 100%;
    width: auto;
    max-width: 100%;
    max-height: 355px;
  }
  .limited-screening__item__note {
    margin-top: 10px;
  }
  .limited-screening__item__note__txt {
    margin-top: 8px;
    font-size: 0.625rem;
  }
  .limited-screening__ttl .limited-screening__item__note__txt {
    margin-top: 37px;
  }
  .limited-screening__item__note__txt.-lv-txt {
    margin-top: 0;
  }
  .limited-screening__item__note__txt__link {
    margin-left: 8px;
  }
  .limited-screening__footer {
    padding: 40px 50px 200px;
  }
  .limited-screening__footer__inner {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 50px;
  }
  .limited-screening__footer__backtop {
    padding: 15px 40px;
    margin-top: 40px;
  }
  .limited-screening__footer__backtop__txt {
    font-size: 0.9375rem;
  }
  .limited-screening__att {
    margin-top: 55px;
  }
  .limited-screening__att__ttl {
    font-size: 1rem;
  }
  .limited-screening__att__head {
    font-size: 0.625rem;
  }
  .limited-screening__att__txt {
    font-size: 0.625rem;
    line-height: 1.8;
  }
  .limited-screening__footer__banner {
    margin: 25px auto 0;
    width: 304px;
  }
  .limited-screening__ticket__about {
    margin-top: 24px;
  }
  .limited-screening__ticket__about li {
    align-items: center;
    padding: 7px 0;
  }
  .limited-screening__ticket__about dt {
    font-size: 1rem;
    width: 96px;
  }
  .limited-screening__ticket__about dd {
    font-size: 1.125rem;
    margin-left: 15px;
  }
  .limited-screening__ticket__about + .limited-screening__item__note__txt {
    margin-top: 13px;
  }
  .limited-screening__ticket {
    opacity: 1;
  }
  .limited-screening__ticket__btn {
    font-size: 1.875rem;
    line-height: 110px;
    margin-top: 24px;
    min-height: 112px;
    width: 100%;
  }
  .limited-screening__ticket__btn + .limited-screening__item__note__txt {
    margin-top: 14px;
  }
  .limited-screening__ticket__btn .ico::after {
    height: 4px;
    top: -13%;
  }
  .limited-screening__ticket__btn .ico {
    position: absolute;
    top: 50%;
    right: 17px;
  }
  .limited-screening__mv {
    padding-bottom: 3.5vw;
  }
  .limited-screening__mv__ph {
    height: 100%;
  }
  [data-kv="1"] .limited-screening__mv__ph__inner {
    aspect-ratio: 640/660;
    background: url("/assets/img/special/limited-screening/mv/ph_pc_1.jpg") no-repeat center/cover;
    min-height: 396px;
  }
  [data-kv="2"] .limited-screening__mv__ph__inner {
    aspect-ratio: 640/660;
    background: url("/assets/img/special/limited-screening/mv/ph_pc_2.jpg") no-repeat center/cover;
    min-height: 396px;
  }
  [data-kv="3"] .limited-screening__mv__ph__inner {
    aspect-ratio: 640/660;
    background: url("/assets/img/special/limited-screening/mv/ph_pc_3.jpg") no-repeat center/cover;
    min-height: 396px;
  }
  .limited-screening__mv__ttl {
    padding-top: 4vw;
  }
  .limited-screening__mv__ttl__cont.-hagaren {
    width: 46.6vw;
    min-width: 537px;
    max-width: 895px;
  }
  .limited-screening__mv__ttl__cont.-hagaren:before {
    position: absolute;
    left: 50%;
    bottom: -3.9vw;
    width: 19.4vw;
    height: 5.5vw;
  }
  .limited-screening__mv__ttl__cont.-tsugai {
    margin: 2vw auto 0;
    width: 45.7vw;
    min-width: 526.8px;
    max-width: 878px;
  }
  .limited-screening__mv__txt {
    width: 63.3vw;
    margin: 1.9vw auto 0;
    min-width: 729.6px;
    max-width: 1216px;
  }
}
@media (min-width: 780px) and (max-width: 1300px) {
  .limited-screening__detail__sec[data-content=bonus] {
    padding: 0 40px 50px;
  }
  [data-content=bonus] .limited-screening__label {
    margin: 0 -40px;
    width: calc(100% + 40px + 40px);
  }
  .limited-screening__label {
    padding: 0 9px;
    letter-spacing: -0.02em;
  }
  .limited-screening__label__sub {
    padding: 0 9px;
    letter-spacing: -0.02em;
  }
  .limited-screening__bonus__ttl {
    font-size: 1.125rem;
    margin-top: 26px;
  }
}
@media (max-width: 1000px) {
  .limited-screening__ticket__about .-br-mid {
    display: block;
  }
}